<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [employeeProductionByJob](./bitburner.office.employeeproductionbyjob.md)

## Office.employeeProductionByJob property

Production of the employees

**Signature:**

```typescript
employeeProductionByJob: Record<CorpEmployeePosition, number>;
```
